uuid: d1fb0644-bc00-448a-84e4-59237da66ddc
langcode: en
status: true
dependencies:
  config:
    - crop.type.freestyle
  module:
    - crop
_core:
  default_config_hash: Q4uJCDHT-oY2EpiEgpPcd0tJ727PXAJhf50l40uG428
name: freestyle_md
label: 'Freestyle MD'
effects:
  68824022-c5eb-440a-b04e-768413ea85a9:
    uuid: 68824022-c5eb-440a-b04e-768413ea85a9
    id: crop_crop
    weight: 1
    data:
      crop_type: freestyle
      automatic_crop_provider: null
  f9ab7868-b066-4158-a7ec-eda160621255:
    uuid: f9ab7868-b066-4158-a7ec-eda160621255
    id: image_scale
    weight: 2
    data:
      width: 992
      height: null
      upscale: false
